body {
  background-color: white;
  font-family: arial;
/*  font-size: 10pt;*/
  font-size: 8pt;
  margin: 0px;
}

td,th {
  font-size: 8pt;
}

#toppane {
  background: red url("/g/img/red-bg.png");
  background-repeat: repeat;
  height: 70px;
  border-style: none;
  font-weight: bold;
  position: relative;
}

#leftpane {
  background: black url("/g/img/black-bg.png");
  background-repeat: repeat;
  position: absolute;  left: 0px;  top: 70px;
  width: 20%;
  border-style: none;
}

#leftpanehandle {
  position: absolute;  left: 0px;  top: 70px;
  width: 16px;
  background: white;
  border-style: none;
}

#contentpane {
  background: white;
  margin-left: 20%;
  margin-right: 20%;
  padding-left: 5pt;
  padding-right: 5pt;
}

#contentplusleftpane {
  background: white;
  margin-left: 2%;
  margin-right: 20%;
}

#contentplusrightpane {
  background: white;
  margin-left: 20%;
  padding-left: 5pt;
}

#contentplusbothpanes {
  background: white;
  margin-left: 2%;
  padding-left: 5pt;
}

#rightpane {
  background: yellow url("/g/img/yellow-bg.png");
  position: absolute;  right: 0px;  top: 70px;
  width:20%;
  background: yellow;
  border-style: none;
}

#rightpanehandle {
  position: absolute;  right: 0px;  top: 70px;
  width:16px;
  background: white;
  border-style: none;
}

table.layout {
  border-style: none;
  position: absolute; left: 0px; bottom: 0px;
}

table.grammar { 
  background-color: #f7dc6f;
  margin-left: 15px;
  margin-right: 15px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.toptitle {
  margin-top: 0px; margin-bottom: 0px;
  padding-left: 6px; padding-top: 6px;
  color: white;
  font-size: 26px;
}

.toptab {
  margin-top: 0.1em;
  margin-bottom: 0.1em;
  background-color: yellow; color: black;
  font-size: 12px;
}

.seltoptab {
  margin-top: 0.1em;
  margin-bottom: 0.1em;
  background-color: white; color: black;
  font-size: 12px;
}

.leftpane {
  background-color: black; color: white;
}

.leftclosebutton { 
  margin-top: 3px;
  margin-right: 3px;
  text-align: right;
}

.leftopenbutton { 
  margin-top: 0px;
  margin-right: 0px;
  text-align: left;
}

img {
  border: 0px;
}

img.leftpicture { 
  border-width: thick;
  border-style: solid;
  border-color: black;
}

.leftpicture { 
  margin-top: 0px;
  margin-bottom: 0px;
}

.leftcaption { 
  padding-bottom: 30px;
}

.rightpane {
  background-color: yellow; color: black;
  text-align: center;
}

.rightclosebutton { 
  margin-top: 3px;
  margin-right: 3px;
  text-align: right;
}

.rightopenbutton { 
  margin-top: 0px;
  margin-right: 0px;
  text-align: right;
}

.rightpara { 
  padding-bottom: 15px;
}

.rightparatitle { 
  margin-top: 5px;
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 10px;
}

.rightlink {
  vertical-align: top;
  font-size: 10px;
}

.rightlinkimage {
}

.rightlinktext {
  line-height: 16px;
}

.wikiformathelptext {
  padding-left: 10px;
  vertical-align: top;
  line-height: 16px;
}

.text { 
  text-indent: 1em;
  margin-left: 0.5em;
  margin-right: 0.5em;
}

.fairyspell1 { 
  text-indent: 2.6em;
  margin-left: 0.5em;
  margin-right: 0.5em;
}

.fairyspell { 
  text-indent: 3em;
  margin-left: 0.5em;
  margin-right: 0.5em;
}

.secondarynavigation { 
  text-indent: 2px; /* we don't want the hot tip of left arrow running into parent's white background */
  background-color: #efdf67;
  color: black;
}

.wikicontrolpanel { 
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

.wikicontrol { 
  background-color: yellow;
  color: black;
}

.wikieditedpage {
  text-indent: 2px;
  border: solid;
  border-color: red;
  border-width: 1px; 
}

.innertitle {
  font-size: 14pt;
}

.innersubtitle {
  font-size: 10pt;
}

.linkpair { 
  text-indent: 1em;
  line-height: 32px;
  vertical-align: middle;
}

.gthighlight { color: red; }
.gtaltlight { color: maroon; }
.gtlowlight { color: #404040; }
.glemph1 { color: #fc6d07; font-weight: bold; }
.glemph2 { color: #ff0000; font-style: italic; }
.glemph3 { color: #ef5def; font-weight: bold; }
.glemph4 { color: #990000; font-style: italic; }
.glemph5 { color: #990000; font-weight: bold; }

.boxedphrase {
  border-left: solid; 
  border-right: solid; 
  border-top: solid; 
  border-bottom: none;
  border-width: 1px; 
}

.pexesocard {
  padding: 4px;
}

.pexesoresult {
  background-color: #00ff00; color: white;
  font-weight: bold; font-size: 24px; 
  padding: 7px; 
}

.exerestable {
  background-color: yellow;
  color: black;

  border-width: thin;
  border-style: solid;
  border-top-color: #d0d0d0;
  border-left-color: #d0d0d0;
  border-right-color: #4d4d4d;
  border-bottom-color: #4d4d4d;
}

.numoddrow { background-color: #f2eb91; color: black; }
.numevenrow { background-color: #e8e7e5; color: black; }

.numcorrected { font-weight: bold; color: red; }
.numok { font-weight: bold; }

.adjok { font-weight: bold; }
.adjtable { background-color: yellow; color: red; }
.adjcolstyleeven { background-color: black; color: white; }
.adjcolstyleodd { background-color: white; color: black; }

.nouncorrected { font-weight: bold; color: red; }
.nounok { font-weight: bold; }

.colorquestion {
  font-size: 14pt;
  font-weight: bold;
}
.coloranswerblack { color: black; background-color: #535353; }
.coloranswerwhite { color: white; background-color: #dedede; }
.coloranswerred { color: red; background-color: white; }
.coloransweryellow { color: black; background-color: yellow; }
.coloranswergreen { color: white; background-color: green; }
.coloranswerblue { color: white; background-color: blue; }
